<SubtitlesTrack>
  <Key time="0.9" value="С тех пор как на заре XX века зародились автогонки, фирма Lancia славится своим\nноваторством." />
  <Key time="6.9" value="В 1908 году вышла первая модель — Alpha. В годы Первой мировой компания делала бронемашины\nдля итальянской армии, а в 1928-м на свет появилась Lambda." />
  <Key time="20.6" value="Lancia не раз становилась первой в европейском автопроме." />
  <Key time="24.7" value="Первая встроенная электросистема. Первая пятиступенчатая коробка передач. Первый монокок.\nПервые V-образные четырех- и шестицилиндровый двигатели. Пионерами были они и с\nнезависимой подвеской." />
  <Key time="39.1" value="Эти технические прорывы позволяли фирме годами держаться в лидерах раллийного спорта." />
  <Key time="45.0" value="До сих пор Lancia — ведущий участник чемпионатов мира: шестнадцать чемпионских титулов, и\nшесть раз подряд — это рекорд! — Lancia занимала первое место среди конструкторов. А\nLancia Delta — самая успешная машина в истории ралли." />
  <Key time="60.0" value="" />
</SubtitlesTrack>